/**
 *
 * 当前应用queen5接受的消息处理。
 *   目前文件依赖 设计为 当前文件 依赖于modules/ediotor/controllers下的文件，这样避免share页面打包
 *   当前模块，导致nats.ws文件被引用，引发 部分手机 share页面打不开的bug
 */

import { Controller } from "../core/controller";
import { useCtx } from "../ctx";
import { queenApi } from "queenjs";

export class AppMsgController extends Controller {
  constructor() {
    super();
    this.init();
  }
  init() {
    console.log("controller init");
  }

  onReady() {
    console.log("here can call other controller");
  }
}
